RE: sl-modem 2.9.11~20080817-2: Please update debconf PO translation for the package sl-modem

28/01/2009 - 11:20 von Anonymous | Report spam
Bitte Korrekturlesen!

Danke

Tom


To UNSUBSCRIBE, email to debian-l10n-german-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 

Lesen sie die antworten

#1 Jens Seidel
28/01/2009 - 11:30 | Warnen spam
Hallo Thomas,

On Wed, Jan 28, 2009 at 11:18:18AM +0100, wrote:
Bitte Korrekturlesen!



was denn (Anhang fehlt)?

Jens


To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact

Ähnliche fragen